{
  "hinting": 0,
  "glyphOperations": 0,
  "interpreter": 0,
  "pointRounding": 0,
  "fontName": "Arial",
  "styleName": "Regular",
  "size": 20.0,
  "bold": false,
  "italic": false,
  "charset": 0,
  "AntiAlias": 1,
  "first": 0,
  "last": 0,
  "sampleText": "abcdef ABCDEF\n0123456789 .,<>\"'&!?\nthe quick brown fox jumps over the lazy dog\nTHE QUICK BROWN FOX JUMPS OVER THE LAZY DOG\nDefault character: ▯ (9647)",
  "includeTTF": false,
  "TTFName": "",
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "ascenderOffset": 0,
  "glyphs": {
    "32": {"x":2,"y":2,"w":8,"h":31,"character":32,"shift":8,"offset":0,},
    "33": {"x":2,"y":134,"w":4,"h":31,"character":33,"shift":8,"offset":2,},
    "34": {"x":240,"y":101,"w":8,"h":31,"character":34,"shift":10,"offset":1,},
    "35": {"x":223,"y":101,"w":15,"h":31,"character":35,"shift":15,"offset":0,},
    "36": {"x":207,"y":101,"w":14,"h":31,"character":36,"shift":15,"offset":0,},
    "37": {"x":183,"y":101,"w":22,"h":31,"character":37,"shift":24,"offset":1,},
    "38": {"x":164,"y":101,"w":17,"h":31,"character":38,"shift":18,"offset":1,},
    "39": {"x":159,"y":101,"w":3,"h":31,"character":39,"shift":5,"offset":1,},
    "40": {"x":149,"y":101,"w":8,"h":31,"character":40,"shift":9,"offset":1,},
    "41": {"x":139,"y":101,"w":8,"h":31,"character":41,"shift":9,"offset":1,},
    "42": {"x":8,"y":134,"w":10,"h":31,"character":42,"shift":11,"offset":0,},
    "43": {"x":123,"y":101,"w":14,"h":31,"character":43,"shift":16,"offset":1,},
    "44": {"x":102,"y":101,"w":4,"h":31,"character":44,"shift":8,"offset":2,},
    "45": {"x":91,"y":101,"w":9,"h":31,"character":45,"shift":9,"offset":0,},
    "46": {"x":85,"y":101,"w":4,"h":31,"character":46,"shift":8,"offset":2,},
    "47": {"x":75,"y":101,"w":8,"h":31,"character":47,"shift":8,"offset":0,},
    "48": {"x":60,"y":101,"w":13,"h":31,"character":48,"shift":15,"offset":1,},
    "49": {"x":49,"y":101,"w":9,"h":31,"character":49,"shift":15,"offset":2,},
    "50": {"x":33,"y":101,"w":14,"h":31,"character":50,"shift":15,"offset":0,},
    "51": {"x":18,"y":101,"w":13,"h":31,"character":51,"shift":15,"offset":1,},
    "52": {"x":2,"y":101,"w":14,"h":31,"character":52,"shift":15,"offset":0,},
    "53": {"x":108,"y":101,"w":13,"h":31,"character":53,"shift":15,"offset":1,},
    "54": {"x":20,"y":134,"w":13,"h":31,"character":54,"shift":15,"offset":1,},
    "55": {"x":35,"y":134,"w":13,"h":31,"character":55,"shift":15,"offset":1,},
    "56": {"x":50,"y":134,"w":13,"h":31,"character":56,"shift":15,"offset":1,},
    "57": {"x":145,"y":167,"w":13,"h":31,"character":57,"shift":15,"offset":1,},
    "58": {"x":139,"y":167,"w":4,"h":31,"character":58,"shift":8,"offset":2,},
    "59": {"x":133,"y":167,"w":4,"h":31,"character":59,"shift":8,"offset":2,},
    "60": {"x":117,"y":167,"w":14,"h":31,"character":60,"shift":16,"offset":1,},
    "61": {"x":101,"y":167,"w":14,"h":31,"character":61,"shift":16,"offset":1,},
    "62": {"x":85,"y":167,"w":14,"h":31,"character":62,"shift":16,"offset":1,},
    "63": {"x":70,"y":167,"w":13,"h":31,"character":63,"shift":15,"offset":1,},
    "64": {"x":42,"y":167,"w":26,"h":31,"character":64,"shift":27,"offset":1,},
    "65": {"x":20,"y":167,"w":20,"h":31,"character":65,"shift":18,"offset":-1,},
    "66": {"x":2,"y":167,"w":16,"h":31,"character":66,"shift":18,"offset":1,},
    "67": {"x":232,"y":134,"w":18,"h":31,"character":67,"shift":20,"offset":1,},
    "68": {"x":213,"y":134,"w":17,"h":31,"character":68,"shift":20,"offset":2,},
    "69": {"x":196,"y":134,"w":15,"h":31,"character":69,"shift":18,"offset":2,},
    "70": {"x":180,"y":134,"w":14,"h":31,"character":70,"shift":17,"offset":2,},
    "71": {"x":159,"y":134,"w":19,"h":31,"character":71,"shift":21,"offset":1,},
    "72": {"x":141,"y":134,"w":16,"h":31,"character":72,"shift":20,"offset":2,},
    "73": {"x":135,"y":134,"w":4,"h":31,"character":73,"shift":8,"offset":2,},
    "74": {"x":121,"y":134,"w":12,"h":31,"character":74,"shift":14,"offset":0,},
    "75": {"x":102,"y":134,"w":17,"h":31,"character":75,"shift":18,"offset":1,},
    "76": {"x":86,"y":134,"w":14,"h":31,"character":76,"shift":15,"offset":1,},
    "77": {"x":65,"y":134,"w":19,"h":31,"character":77,"shift":22,"offset":2,},
    "78": {"x":237,"y":68,"w":16,"h":31,"character":78,"shift":20,"offset":2,},
    "79": {"x":216,"y":68,"w":19,"h":31,"character":79,"shift":21,"offset":1,},
    "80": {"x":199,"y":68,"w":15,"h":31,"character":80,"shift":18,"offset":2,},
    "81": {"x":105,"y":35,"w":20,"h":31,"character":81,"shift":21,"offset":1,},
    "82": {"x":76,"y":35,"w":18,"h":31,"character":82,"shift":20,"offset":2,},
    "83": {"x":58,"y":35,"w":16,"h":31,"character":83,"shift":18,"offset":1,},
    "84": {"x":40,"y":35,"w":16,"h":31,"character":84,"shift":17,"offset":0,},
    "85": {"x":22,"y":35,"w":16,"h":31,"character":85,"shift":20,"offset":2,},
    "86": {"x":2,"y":35,"w":18,"h":31,"character":86,"shift":18,"offset":0,},
    "87": {"x":218,"y":2,"w":26,"h":31,"character":87,"shift":25,"offset":0,},
    "88": {"x":198,"y":2,"w":18,"h":31,"character":88,"shift":18,"offset":0,},
    "89": {"x":178,"y":2,"w":18,"h":31,"character":89,"shift":18,"offset":0,},
    "90": {"x":160,"y":2,"w":16,"h":31,"character":90,"shift":17,"offset":0,},
    "91": {"x":96,"y":35,"w":7,"h":31,"character":91,"shift":8,"offset":1,},
    "92": {"x":150,"y":2,"w":8,"h":31,"character":92,"shift":8,"offset":0,},
    "93": {"x":131,"y":2,"w":6,"h":31,"character":93,"shift":8,"offset":0,},
    "94": {"x":117,"y":2,"w":12,"h":31,"character":94,"shift":13,"offset":0,},
    "95": {"x":98,"y":2,"w":17,"h":31,"character":95,"shift":15,"offset":-1,},
    "96": {"x":90,"y":2,"w":6,"h":31,"character":96,"shift":9,"offset":1,},
    "97": {"x":74,"y":2,"w":14,"h":31,"character":97,"shift":15,"offset":0,},
    "98": {"x":59,"y":2,"w":13,"h":31,"character":98,"shift":15,"offset":1,},
    "99": {"x":44,"y":2,"w":13,"h":31,"character":99,"shift":14,"offset":1,},
    "100": {"x":28,"y":2,"w":14,"h":31,"character":100,"shift":15,"offset":0,},
    "101": {"x":12,"y":2,"w":14,"h":31,"character":101,"shift":15,"offset":0,},
    "102": {"x":139,"y":2,"w":9,"h":31,"character":102,"shift":8,"offset":0,},
    "103": {"x":127,"y":35,"w":14,"h":31,"character":103,"shift":15,"offset":0,},
    "104": {"x":33,"y":68,"w":13,"h":31,"character":104,"shift":15,"offset":1,},
    "105": {"x":143,"y":35,"w":4,"h":31,"character":105,"shift":6,"offset":1,},
    "106": {"x":175,"y":68,"w":7,"h":31,"character":106,"shift":6,"offset":-2,},
    "107": {"x":160,"y":68,"w":13,"h":31,"character":107,"shift":14,"offset":1,},
    "108": {"x":154,"y":68,"w":4,"h":31,"character":108,"shift":6,"offset":1,},
    "109": {"x":132,"y":68,"w":20,"h":31,"character":109,"shift":22,"offset":1,},
    "110": {"x":117,"y":68,"w":13,"h":31,"character":110,"shift":15,"offset":1,},
    "111": {"x":100,"y":68,"w":15,"h":31,"character":111,"shift":15,"offset":0,},
    "112": {"x":85,"y":68,"w":13,"h":31,"character":112,"shift":15,"offset":1,},
    "113": {"x":69,"y":68,"w":14,"h":31,"character":113,"shift":15,"offset":0,},
    "114": {"x":58,"y":68,"w":9,"h":31,"character":114,"shift":9,"offset":1,},
    "115": {"x":184,"y":68,"w":13,"h":31,"character":115,"shift":14,"offset":0,},
    "116": {"x":48,"y":68,"w":8,"h":31,"character":116,"shift":8,"offset":0,},
    "117": {"x":18,"y":68,"w":13,"h":31,"character":117,"shift":15,"offset":1,},
    "118": {"x":2,"y":68,"w":14,"h":31,"character":118,"shift":14,"offset":0,},
    "119": {"x":223,"y":35,"w":20,"h":31,"character":119,"shift":20,"offset":0,},
    "120": {"x":207,"y":35,"w":14,"h":31,"character":120,"shift":14,"offset":0,},
    "121": {"x":191,"y":35,"w":14,"h":31,"character":121,"shift":14,"offset":0,},
    "122": {"x":176,"y":35,"w":13,"h":31,"character":122,"shift":14,"offset":0,},
    "123": {"x":165,"y":35,"w":9,"h":31,"character":123,"shift":9,"offset":0,},
    "124": {"x":160,"y":35,"w":3,"h":31,"character":124,"shift":7,"offset":2,},
    "125": {"x":149,"y":35,"w":9,"h":31,"character":125,"shift":9,"offset":0,},
    "126": {"x":160,"y":167,"w":14,"h":31,"character":126,"shift":16,"offset":1,},
    "9647": {"x":176,"y":167,"w":16,"h":31,"character":9647,"shift":26,"offset":5,},
  },
  "kerningPairs": [
    {"first":32,"second":65,"amount":-1,},
    {"first":32,"second":902,"amount":-1,},
    {"first":32,"second":913,"amount":-1,},
    {"first":32,"second":916,"amount":-1,},
    {"first":32,"second":923,"amount":-1,},
    {"first":49,"second":49,"amount":-2,},
    {"first":65,"second":32,"amount":-1,},
    {"first":65,"second":84,"amount":-2,},
    {"first":65,"second":86,"amount":-2,},
    {"first":65,"second":87,"amount":-1,},
    {"first":65,"second":89,"amount":-2,},
    {"first":65,"second":160,"amount":-1,},
    {"first":65,"second":8217,"amount":-2,},
    {"first":70,"second":44,"amount":-3,},
    {"first":70,"second":46,"amount":-3,},
    {"first":70,"second":65,"amount":-1,},
    {"first":76,"second":32,"amount":-1,},
    {"first":76,"second":84,"amount":-2,},
    {"first":76,"second":86,"amount":-2,},
    {"first":76,"second":87,"amount":-2,},
    {"first":76,"second":89,"amount":-2,},
    {"first":76,"second":121,"amount":-1,},
    {"first":76,"second":160,"amount":-1,},
    {"first":76,"second":8217,"amount":-1,},
    {"first":80,"second":44,"amount":-3,},
    {"first":80,"second":46,"amount":-3,},
    {"first":80,"second":65,"amount":-2,},
    {"first":84,"second":44,"amount":-3,},
    {"first":84,"second":45,"amount":-1,},
    {"first":84,"second":46,"amount":-3,},
    {"first":84,"second":58,"amount":-3,},
    {"first":84,"second":59,"amount":-3,},
    {"first":84,"second":65,"amount":-2,},
    {"first":84,"second":97,"amount":-3,},
    {"first":84,"second":99,"amount":-3,},
    {"first":84,"second":101,"amount":-3,},
    {"first":84,"second":105,"amount":-1,},
    {"first":84,"second":111,"amount":-3,},
    {"first":84,"second":114,"amount":-1,},
    {"first":84,"second":115,"amount":-3,},
    {"first":84,"second":117,"amount":-1,},
    {"first":84,"second":119,"amount":-1,},
    {"first":84,"second":121,"amount":-1,},
    {"first":84,"second":173,"amount":-1,},
    {"first":84,"second":894,"amount":-3,},
    {"first":86,"second":44,"amount":-2,},
    {"first":86,"second":45,"amount":-1,},
    {"first":86,"second":46,"amount":-2,},
    {"first":86,"second":58,"amount":-1,},
    {"first":86,"second":59,"amount":-1,},
    {"first":86,"second":65,"amount":-2,},
    {"first":86,"second":97,"amount":-2,},
    {"first":86,"second":101,"amount":-1,},
    {"first":86,"second":111,"amount":-1,},
    {"first":86,"second":114,"amount":-1,},
    {"first":86,"second":117,"amount":-1,},
    {"first":86,"second":121,"amount":-1,},
    {"first":86,"second":173,"amount":-1,},
    {"first":86,"second":894,"amount":-1,},
    {"first":87,"second":44,"amount":-1,},
    {"first":87,"second":46,"amount":-1,},
    {"first":87,"second":65,"amount":-1,},
    {"first":87,"second":97,"amount":-1,},
    {"first":89,"second":44,"amount":-3,},
    {"first":89,"second":45,"amount":-2,},
    {"first":89,"second":46,"amount":-3,},
    {"first":89,"second":58,"amount":-1,},
    {"first":89,"second":59,"amount":-2,},
    {"first":89,"second":65,"amount":-2,},
    {"first":89,"second":97,"amount":-2,},
    {"first":89,"second":101,"amount":-2,},
    {"first":89,"second":105,"amount":-1,},
    {"first":89,"second":111,"amount":-2,},
    {"first":89,"second":112,"amount":-2,},
    {"first":89,"second":113,"amount":-2,},
    {"first":89,"second":117,"amount":-1,},
    {"first":89,"second":118,"amount":-1,},
    {"first":89,"second":173,"amount":-2,},
    {"first":89,"second":894,"amount":-2,},
    {"first":114,"second":44,"amount":-1,},
    {"first":114,"second":46,"amount":-1,},
    {"first":114,"second":8217,"amount":1,},
    {"first":118,"second":44,"amount":-2,},
    {"first":118,"second":46,"amount":-2,},
    {"first":119,"second":44,"amount":-1,},
    {"first":119,"second":46,"amount":-1,},
    {"first":121,"second":44,"amount":-2,},
    {"first":121,"second":46,"amount":-2,},
  ],
  "ranges": [
    {"lower":32,"upper":127,},
    {"lower":9647,"upper":9647,},
  ],
  "regenerateBitmap": false,
  "canGenerateBitmap": true,
  "maintainGms1Font": false,
  "parent": {
    "name": "Fonts",
    "path": "folders/Fonts.yy",
  },
  "resourceVersion": "1.0",
  "name": "fnt_student",
  "tags": [],
  "resourceType": "GMFont",
}